@charset "UTF-8";
/* CSS Document */

/*----------common css start----------*/

/*==========default start==========*/
body {
	font-size: 62.5%;
	font-style: normal;
	font-weight: normal;
	color: #000;
	background-color: #FFF;
	position: relative;
}

@import url('https://fonts.googleapis.com/css?family=Reenie+Beanie');
body{
font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}


h1, h2, h3, {
	color: #000;
}

p {
	line-height: 1.5;
}

a {
	text-decoration: none;
	outline: none;
}

a:focus {
	outline: none;
}

a:link img {
	border: none;
}
a:visited img {
	border: none;
}
a:focus img,a:hover img {
	border: none;
}
a:active img {
	border: none;
}

a:link, a:visited {
	color: #FFF;
}

a:hover, a:active {
	color: #FFF;
}

section, article, aside, nav, header, footer, hgroup {
	display: block;
}

a img {
	border-style: none;
}

a img.linkimg{
	background: none!important;
}
 
a:hover img.linkimg {
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	background: none!important;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
/*==========default end==========*/



/*==========frame start==========*/
body {
	margin: 0;
	padding: 0;
	width: 100%;
	min-height: 480px;
	min-width: 320px;
}

header {
	width: 100%;
	margin: 0 auto;
}

footer {
	clear: both;
	margin: 0 auto;
	width: 100%;
}


html, body { 
    height: 100%; 
}

/*==========frame end==========*/


/*==========main start==========*/

.nogami-product {
	clear: both;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 2px 0;
    z-index: 6;
	animation: inout ease-in 3s;
	-webkit-animation: inout ease-in 3s;
}

.nogami-product img {
	width: 120px;
	height: 120px;
	padding-top: 48px;
}


@media screen and (max-width: 480px) {
	.nogami-product img {
		width: 100px;
		height: 100px;
		padding-top: 28px;

}
}



@keyframes inout {
 0%   { opacity:0; }
 25%  { opacity:0.1; }
 55%  { opacity:0.5; }
 85%  { opacity:0.9; } 
 100% { opacity:1; }
}

@-webkit-keyframes inout {
 0%   { opacity:0; }
 25%  { opacity:0.1; }
 55%  { opacity:0.6; }
 85%  { opacity:0.9; } 
 100% { opacity:1; }
}







/* nav */

 
#top-head {
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 28px 0 0;
    line-height: 2;
    z-index: 999;
}
#top-head a,
#top-head {
    color: #fff;
    text-decoration: none;
}
#top-head .inner {
    position: relative;
}



#nav-toggle {
    display: none;
    position: absolute;
    right: 18px;
    top: 18px;
    width: 36px;
    height: 38px;
    cursor: pointer;
    z-index: 1100;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #FFF;
    left: 0;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
	border-radius: 2px;		
	-webkit-border-radius: 2px;	
	-moz-border-radius: 2px;
	
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 12px;
}
#nav-toggle span:nth-child(3) {
    top: 24px;
}

.menu-copy {
	font-family: 'Reenie Beanie', cursive;
	font-size: 15px;
	text-align: right;
	margin-right: 20px;
	margin-top: 80px;
}



#top-head, .inner {
        width: 100%;
        padding: 0;
}
#top-head {
        top: 0;
        position: fixed;
        margin-top: 0;
}

/* Fixed reset */

#top-head.fixed {
        padding-top: 0;
        background: transparent;
}
#mobile-head {
        width: 100%;
        z-index: 999;
		background: none;
        position: relative;
}
    
#top-head.fixed .logo, #top-head .logo {
        position: absolute;
		padding: 0;
        left: 12px;
        top: 5px;
}
    
	
#main-nav {
        position: absolute;
        left: -1000px;
        background: rgba(0,0,0,0.8);
        width: 68%;
        text-align: left;
        padding: 17px;
		border: 7px solid #FFF;
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
}
    
#main-nav ul {
		padding: 0;
		margin: 0 auto;
		left: 0;
		bottom: 0;
		clear: both;
		width: 100%;
        list-style: none;
        position: relative;
        right: 0;
        bottom: 0;
        font-size: 18px;
}

#main-nav ul li {
		float: none;
        position: static;
		padding: 0;
}
	
	
	
#main-nav ul li:after  {
		display: none;
}
	
#top-head #main-nav ul li a, #top-head.fixed #main-nav ul li a  {
		width: 100%;
        display: block;
        color: #FFF;
        padding: 5px 0;
		margin: 5px auto;
}
	
#top-head #main-nav ul li.sns, #top-head.fixed #main-nav ul li.sns {
		float: none;
		position: relative;
}
		
	
#top-head #main-nav ul li.sns a, #top-head.fixed #main-nav ul li.sns a  {
		display: inline;
		padding: 0;
		margin: 0 auto;
		position: relative;
		float: left;
		overflow: hidden;
}
	
	
#nav-toggle {
        display: block;
}
	
.open #nav-toggle span:nth-child(1) {
        top: 28px;
        -webkit-transform: rotate(228deg);
        -moz-transform: rotate(228eg);
        transform: rotate(228deg);
}
    
.open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
}
    
.open #nav-toggle span:nth-child(3) {
        top: 28px;
        -webkit-transform: rotate(-228deg);
        -moz-transform: rotate(-228deg);
        transform: rotate(-228deg);
}

.open #main-nav {
		 /* #main-nav right + #mobile-head height */
        -moz-transform: translateX(1000px);
        -webkit-transform: translateX(1000px);
        transform: translateX(1000px);
}
	
		
	
a.menu {
  position: relative;
  display: inline-block;
  padding: 0.3em;
  text-decoration: none;
}
a.menu::after {
 position: absolute;
 bottom: 0;
  left: 0;
  content: "";
  display: inline-block;
  width: 0;
  height: 1px;
  background: #090;
  transition: 0.5s;
}
a.menu:hover::after {
	width: 240px;
}

	

.menu-copy {
	font-size: 13px;
	text-align: right;
	margin-right: 5px;
	margin-top: 5px;
}
	
	


@media screen and (max-width: 321px) {
	
#main-nav {
        padding: 14px;
		border: 4px solid #FFF;
}
	
#main-nav ul {
        font-size: 16px;
}

.menu-copy {
	font-size: 12px;
}

#top-head #main-nav ul li a, #top-head.fixed #main-nav ul li a  {
        padding: 3px 0;
		margin: 3px auto;
}


}





/* main-img */


#container {
	z-index: -10000;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
    width:100%;
	height:100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;    
	-webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
	background-size: cover;
    background-position: center;
	margin: 0 auto;
	overflow: hidden;
}

.dotts, .dotts:after {
	z-index: -100;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
    width:100%;
	height:100%;
}

.dotts:after {
    content: '';
    background: transparent url(../images/pattern.png) repeat top left;
	background-size: 3px;
}



	

/* scroll */



.gototop {
    position: fixed;
	right: 15px;
    bottom: 15px;
	animation: translation2 2s;
    animation-iteration-count: infinite;
    -webkit-animation: translation2 2s;
    -webkit-animation-iteration-count: infinite;
	z-index: 100;
}    
 
.gototop a {
    display: block;
    margin: 0;
    
}



@keyframes translation2 {
    0% {
      transform: translate(0px, 0px);
    }
    15% {
      transform: translate(0px, 0px);
    }
    30% {
      transform: translate(4px, 4px);
    }
    100% {
      transform: translate(0px, 0px);
    }
  }
  @-webkit-keyframes translation2 {
    0% {
      -webkit-transform: translate(0px, 0px);
    }
    15% {
      -webkit-transform: translate(0px, 0px);
    }
    30% {
      -webkit-transform: translate(4px, 4px);
    }
    100% {
      -webkit-transform: translate(0px, 0px);
    }
  }
  
  





/* Product */


#product #photo1 { 
    background-image: url(../images/top-24.jpg);
    background-size: cover;
    background-position: center;
}
#product #photo2 {
	background-image: url(../images/top-25.jpg);
    background-size: cover;
    background-position: center;
}

#product #photo3 {
	background-image: url(../images/top-26.jpg);
    background-size: cover;
    background-position: center;
}


@media screen and (max-width: 640px) {
#product #photo1 {
	background-image: url(../images/top-24s.jpg);
}
   
#product #photo2 {
	background-image: url(../images/top-25s.jpg);
}

#product #photo3 {
	background-image: url(../images/top-26s.jpg);
}

}

#product .frame { 
    width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	right: 0;
	bottom: 0;
	display: block;
    background-size:cover;
	background-position: center;
    animation:picimg ease 18s infinite;
    -webkit-animation:picimg ease 18s infinite;
	opacity: 0;
	transform: scale(1);
	-webkit-transform: scale(1);
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: -9999;
}

#product #photo2 {
    -moz-animation-delay: 6s;
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
#product #photo3 {
    -moz-animation-delay: 12s;
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}

@keyframes picimg {
 0%   { opacity:0; }
 30%  { opacity:1; }
 50%  { opacity:1; }
 70%  { opacity:0; } 
 100% { opacity:0; }
}

@-webkit-keyframes picimg {
 0%   { opacity:0; }
 30%  { opacity:1; }
 50%  { opacity:1; }
 70%  { opacity:0; } 
 100% { opacity:0; }
}






.p-p {
	clear: both;
	width: 75%;
	margin: 8px auto;
	text-align: left;
	animation: inout ease-in 4s;
	-webkit-animation: inout ease-in 4s;
	text-shadow:#555 1px 1px 1px, #555 -1px 1px 1px,
    #555 1px -1px 1px, #555 -1px -1px 1px;
	
}

.p-p p {
	color: #FFF;
	font-size: 18px;
	font-weight:600;
	letter-spacing: 1.5px;
	line-height: 2;
}

.p-p a {
	color: #FFF;
	border-bottom: 1px solid #FFF;
	cursor: pointer;

}

.p-p a:hover {
	color: #FF9;
	border-bottom: 1px solid #FF9;
	-webkit-transition: all 1.2s ease;
    -moz-transition: all 1.2s ease;
    -o-transition: all 1.2s ease;
    -ms-transition: all 1.2s ease;
    transition: all 1.2s ease;
}
	

.p-p p span{
	font-family: 'Reenie Beanie', cursive;
	font-size: 22px;
}


@media screen and (max-width: 640px) {
.p-p {
	width: 92%;	
}
.p-p p {
	font-size: 17px;
}
}



.p-p2 {
	clear: both;
	width: 100%;
	margin: 20px auto;
	text-align: center;
	padding: 2px 0;
}

.p-p2 h2{
	clear: both;
	width: 100%;
	margin: 0 auto;
	color: #FFF;
	font-size: 42px;
	font-weight: 500;
	font-family: 'Reenie Beanie', cursive;
	letter-spacing: 2px;
}

.p-p2 p {
	color: #FFF;
	font-size: 16px;
	font-weight:600;
	letter-spacing: 1px;
	line-height: 2;
}


@media screen and (max-width: 750px) {

.p-p2 h2{
	font-size: 35px;
	padding: 0 0 20px;

}

.p-p2 p {
	font-size: 14px;
}



}

.picture {
	width: 33%;
	float: left;
	margin: 55px auto;
	overflow: hidden;
	text-align: center;
	position: relative;
	display: block;
}

div.picture img {
	width: 220px;
	height: 220px;
	padding: 2px;
	border: 2px solid #FFF;
	border-radius: 111px;
	transition: 0.7s ease-in;
}


div.picture a img:hover {
	border: 2px solid #ffd952;
	transition: 0.4s ease-in;
}





@media screen and (max-width: 750px) {

.picture {
	width: 50%;
	margin: 10px auto;

}

div.picture img {
	width: 150px;
	height: 150px;
}
}


footer {
	clear: both;
	margin: 40px auto;
	text-align: center;
	padding: 38px 0;
	overflow: hidden;
}

footer p {
	color: #FFF;
	font-size: 15px;
	font-weight: 600;
	font-family: 'Reenie Beanie', cursive;
	letter-spacing: 1px;
}
	
	
@media screen and (max-width: 321px) {
	
	.p-p p {
	font-size: 15px;
}
	

}
	
	


/* produce */



#produce #photo1 { 
    background-image: url(../images/top-20.jpg);
    background-size: cover;
    background-position: center;
}
#produce #photo2 {
	background-image: url(../images/top-14.jpg);
    background-size: cover;
    background-position: center;
}

#produce #photo3 {
	background-image: url(../images/top-6.jpg);
    background-size: cover;
    background-position: center;
}


@media screen and (max-width: 640px) {
#produce #photo1 {
	background-image: url(../images/top-20s.jpg);
}
   
#produce #photo2 {
	background-image: url(../images/top-14s.jpg);
}

#produce #photo3 {
	background-image: url(../images/top-6s.jpg);
}

}

#produce .frame { 
    width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	right: 0;
	bottom: 0;
	display: block;
    background-size:cover;
	background-position: center;
    animation:picimg ease 18s infinite;
    -webkit-animation:picimg ease 18s infinite;
	opacity: 0;
	transform: scale(1);
	-webkit-transform: scale(1);
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: -9999;
}

#produce #photo2 {
    -moz-animation-delay: 6s;
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
#produce #photo3 {
    -moz-animation-delay: 12s;
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}

@keyframes picimg {
 0%   { opacity:0; }
 30%  { opacity:1; }
 40%  { opacity:1; }
 70%  { opacity:0; } 
 100% { opacity:0; }
}

@-webkit-keyframes picimg {
 0%   { opacity:0; }
 30%  { opacity:1; }
 40%  { opacity:1; }
 70%  { opacity:0; } 
 100% { opacity:0; }
}



.p2017 {
	clear: both;
	width: 100%;
	margin: 80px auto;
	text-align: center;
	font-family: 'Reenie Beanie', cursive;
	font-size: 80px;
	color: #FFF;
	font-weight: 400;
}

.p-h2 {
	clear: both;
	width: 310px;
	padding: 12px;
	padding-top: 22px;
	margin: 50px auto 15px auto;
	text-align: center;
	font-family: 'Reenie Beanie', cursive;
	font-size: 24px;
	color: #FFF;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 1.5px;
}

.p-h2 span {
	font-size: 50px;
	font-weight: 400;
	border-top: 1px solid #FFF;
}


.p-p3 {
	clear: both;
	width: 400px;
	padding: 15px 10px;
	margin: 15px auto 120px auto;
	font-size: 20px;
	color: #FFF;
	font-weight: 600;
	line-height: 3;
	letter-spacing: 2px;
	border: 1px solid #FFF;
	background-color: rgba(0,0,0,0.4);
	border-radius: 8px;

}

.p-p3 a {
	border-bottom: 1px solid #FFF;
	cursor: pointer;
}

.p-p3 a:hover {
color: #FF9;
	border-bottom: 1px solid #FF9;
	-webkit-transition: all 1.2s ease;
    -moz-transition: all 1.2s ease;
    -o-transition: all 1.2s ease;
    -ms-transition: all 1.2s ease;
    transition: all 1.2s ease;
	
}





	
	

@media screen and (max-width: 640px) {
	.p2017 {
	width: 92%;
	margin: 50px auto;
	font-size: 70px;
}

.p-p3 {
	clear: both;
	width: 310px;
	font-size: 17px;
	
}

}




.back {
	margin: 50px auto;
	text-align: center;
}


.back a {
	clear: both;
	width: 300px;
	margin: 50px auto;
	text-align: center;
	font-family: 'Reenie Beanie', cursive;
	font-size: 30px;
	color: #FFF;
	font-weight: 400;
	border-bottom: 1px solid #FFF;
	cursor: pointer;
}

.back a:hover {
	color: #FF9;
	border-bottom: 1px solid #FF9;
	-webkit-transition: all 1.2s ease;
    -moz-transition: all 1.2s ease;
    -o-transition: all 1.2s ease;
    -ms-transition: all 1.2s ease;
    transition: all 1.2s ease;
}
	


@media screen and (max-width: 321px) {
	
	
.p2017 {
	clear: both;
	text-align: center;
	width: 92%;
	margin: 40px auto;
	font-size: 60px;
}

.p-p3 {
	clear: both;
	width: 91%;
	font-size: 15px;
	
}

.p-h2 {
	font-size: 22px;
}

.p-h2 span {
	font-size: 45px;
}

#produce footer p, #product footer p {
	font-size: 12px;
	letter-spacing: 1px;
}



}
	



/*==========main end==========*/



/*----------common css end----------*/